package com.sd.geelyhmiweb

import android.app.Application
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class MyApplication : Application() {

    companion object {
        private lateinit var instance: MyApplication
        fun instance(): MyApplication = instance
    }

    override fun onCreate() {
        super.onCreate()
        instance = this
    }
}